Bug 173789 - [PATCH] audio/firefly optionsng
Summary: [PATCH] audio/firefly optionsng
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-21 22:10 UTC by Chris Petrik
Modified: 2012-12-17 20:01 UTC (History)
0 users

See Also:


Attachments
file.diff (1.31 KB, patch)
2012-11-21 22:10 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2012-11-21 22:10:04 UTC
OptionsNG Changes

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-11-21 22:10:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-11-21 22:10:46 UTC
Maintainer of audio/firefly,

Please note that PR ports/173789 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173789

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Wesley Shields freebsd_committer 2012-11-29 16:37:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2012-12-17 20:01:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!